### Virtual Method

# EDataBook BookBackend impl_configure_direct

#### Declaration [src]

    void
    impl_configure_direct (
      EBookBackend* backend,
      const gchar* config
    )

#### Description [src]

For addressbook backends which support Direct Read Access, configure a backend instantiated on the client side for Direct Read Access, using data reported from the server via the `get_direct_book` method.

#### Parameters

`config`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.